<nav class="navbar navbar-expand-lg navbar-dark bg-dark text-center border-bottom">
  
  <%=link_to "Hackthon",root_path, class: "navbar-brand"%>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        
      </li> 
      <li class="nav-item">
      </li>
      <li class="nav-item">
      </li>
    </ul>
    <span class="navbar-text mr-2">
    <%if current_emp%>
      <%= link_to destroy_emp_session_path, method: :delete, class:"btn btn-danger " do  %>
        <i class="fa fa-power-off" aria-hidden="true">&nbspLogout</i>
        <%end%>
    <% else %>
      <%= link_to new_emp_session_path,class:"btn btn-primary" do %>
        <i class="fa fa-sign-in" aria-hidden="true">&nbsp Log in</i>
        <%end %>
      <% end %>
    </span>
  </div>
</nav>
